<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 17</title>	
</head>
<script type="text/javascript">
	/*
	 * Suma una serie de número determinados
	 */
	
	let n, numero, contador, suma, media;

	suma=0;
	n=Number(prompt("Indique cuantos numeros va a leer"));

	for (contador=1; contador<=n; contador++) {		
		numero=Number(prompt("Introduzca un número"));
		suma=suma+numero;		
	}

	media = suma/(contador-1);

	document.write("La suma es ", suma, "<br/>");
	document.write("La media es ", media);
</script>
<body>
	
</body>
</html>